
Redmine - Feature #18571

Tab "New Issue" should not be displayed if a project has no trackers

2014-12-04 23:27 - Felix Schupp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.0.0   

Resolution: Fixed   

Description

We use "umbrella projects" with no associated trackers that should not have any tickets associated.

When a project has subprojects with trackers, but no tracker associated in the parent project, it makes no sense to show the "New

Issue" tab.

Related issues:

Has duplicate Redmine - Feature #8563: Hide "new issue" links when user has n... Closed 2011-06-08

Has duplicate Redmine - Feature #4423: Suppress New Issue if no tracker is se... Closed 2009-12-16

Associated revisions

Revision 13713 - 2014-12-05 13:17 - Jean-Philippe Lang

Tab "New Issue" should not be displayed if a project has no trackers (#18571).

History

#1 - 2014-12-05 13:17 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.0

- Resolution set to Fixed

Fixed in r13713.

#2 - 2015-03-29 05:46 - Go MAEDA

- Has duplicate Feature #8563: Hide "new issue" links when user has no actual possibility to create an issue added

#3 - 2015-07-29 02:51 - Mischa The Evil

- Has duplicate Feature #4423: Suppress New Issue if no tracker is selected added

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13713
http://www.tcpdf.org

